/*
#carousel li img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(1);
}

#carousel li.flex-active-slide img, #carousel li img:hover {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0);
}

#carousel li.flex-active-slide div.img_wrapper img:first-child {
	opacity: 1 !important;
}
*/

#slider .flex-caption div.visit_icon { 
	display: inline-block;
	background-image: url(../images/visit_live_site.png);
	background-repeat: no-repeat;
	width: 190px;
	height: 190px;
	text-align: center;
	vertical-align: middle;
	text-transform: uppercase;
	font-size: 21px; 
	margin-top: 50px;
	margin-left: 50px;
	color: #000;
}

#slider .flex-caption div.visit_icon a {
	display: block;
	width: 190px;
	padding: 65px 0px;
	border-radius: 50%;
}

#slider .flex-caption div.visit_icon a:hover {
	background:#00b6c6;
	color: #fff;
	-webkit-transition: background-color 500ms ease-out;
    -moz-transition: background-color 500ms ease-out;
    -o-transition: background-color 500ms ease-out;
    transition: background-color 500ms ease-out;
}

#top_fixed_effect_menu_wrapper {
	position:fixed;
	/*background:#ffc705;*/
	text-align:center;
	padding:0px 0px;
	height:38px;
	z-index:1001;
	top:86px;
	width:100%;
	display: none;
}

#top_fixed_effect_menu_wrapper h2 {
	font-size:2em;color:#000;font-family:'goudy';margin:0px;padding:5px 0;
}
/*
#testi_title_bar {background:#ffc705;text-align:center;padding:2px 0px;height:38px;position:fixed;z-index:1001;top:65px;width:100%;}
#testi_title_bar h2 {font-size:2em;color:#000;font-family:'goudy';margin:0px;}
*/
#testi_title_bar {float:left;}
#testi_clickable {cursor:pointer;}
#testi_clickable h2 {background:#ffc705;}

/*
#portfolio_title_bar {background:#ff5705;text-align:center;padding:2px 0px;height:38px;position:fixed;z-index:1001;top:103px;width:100%;}
#portfolio_title_bar h2 {font-size:2em;color:#000;font-family:'goudy';margin:0px;}
*/
#portfolio_title_bar {float:left;}
#portfolio_clickable {cursor:pointer;}
#portfolio_clickable h2 {background:#333;color:#fff !important;}

/*
#getthewebpresence_title_bar {background:#0090d3;text-align:center;padding:2px 0px;height:38px;position:fixed;z-index:1001;top:141px;width:100%;}
#getthewebpresence_title_bar h2 {font-size:2em;color:#000;font-family:'goudy';margin:0px;}
*/
#getthewebpresence_title_bar {float:left;}
#getthewebpresence_clickable {cursor:pointer;}
#getthewebpresence_clickable h2 {background:#32c5d9;color:#fff !important;}










footer #container {
	padding: 20px 45px;
}

#index_portfolio {
	margin: 0px 0px;
	background-image: url(../images/portfolio_caption_bg_wrap.png);
	background-repeat: repeat-x;
}

#portfolio_wrapper {
	width: 1260px;
	margin: 0px auto;
}

.slides img.lazy {/*display:none;*/}

#index_getthewebpresence {
	margin-bottom: 50px; 
}

.main-content {
	margin-bottom: 0px;margin-top:0px;
}

#bottom h4 { 
font-size: 25px;
color: #fff;
background:rgba(67, 190, 204, 0.5);
padding: 10px;
margin-top:20px; 
width:249px;
border-top: 0px #C2C2C2;
border-style: dotted;
font-family: 'flexoregular';
text-align: left;
}

#bottom h5 {
color: #fff;
font-size: 1.1em;
margin: 0px;
text-align: left;
}

#bottom h5.greycolor {
color: #787878;
font-size: 1.1em;
margin: 0px;
text-align: left;
}

#bottom .box p {
text-align: left;
line-height: 16px;
}


.wpcf7-list-item-label {
	margin-right: 0.9em;
}

span.wpcf7-list-item, #quote-form span.wpcf7-list-item {
	margin-left: 0px;
}

